@font-face {
    font-family: 'Red Hat Display';
    src: url('../fonts/RedHatDisplay-Black.woff2') format('woff2'),
        url('../fonts/RedHatDisplay-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Red Hat Display';
    src: url('../fonts/RedHatDisplay-ExtraBold.woff2') format('woff2'),
        url('../fonts/RedHatDisplay-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Red Hat Display';
    src: url('../fonts/RedHatDisplay-Bold.woff2') format('woff2'),
        url('../fonts/RedHatDisplay-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Red Hat Display';
    src: url('../fonts/RedHatDisplay-SemiBold.woff2') format('woff2'),
        url('../fonts/RedHatDisplay-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Red Hat Display';
    src: url('../fonts/RedHatDisplay-Medium.woff2') format('woff2'),
        url('../fonts/RedHatDisplay-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Red Hat Display';
    src: url('../fonts/RedHatDisplay-Regular.woff2') format('woff2'),
        url('../fonts/RedHatDisplay-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}






@font-face {
    font-family: 'Figtree';
    src: url('../fonts/Figtree-Black.woff2') format('woff2'),
        url('../fonts/Figtree-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Figtree';
    src: url('../fonts/Figtree-ExtraBold.woff2') format('woff2'),
        url('../fonts/Figtree-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Figtree';
    src: url('../fonts/Figtree-Bold.woff2') format('woff2'),
        url('../fonts/Figtree-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Figtree';
    src: url('../fonts/Figtree-SemiBold.woff2') format('woff2'),
        url('../fonts/Figtree-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Figtree';
    src: url('../fonts/Figtree-Medium.woff2') format('woff2'),
        url('../fonts/Figtree-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Figtree';
    src: url('../fonts/Figtree-Regular.woff2') format('woff2'),
        url('../fonts/Figtree-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}








@font-face {
    font-family: 'Red Hat Display';
    src: url('../fonts/RedHatDisplay-Black.woff2') format('woff2'),
        url('../fonts/RedHatDisplay-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Red Hat Display';
    src: url('../fonts/RedHatDisplay-ExtraBold.woff2') format('woff2'),
        url('../fonts/RedHatDisplay-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Red Hat Display';
    src: url('../fonts/RedHatDisplay-Bold.woff2') format('woff2'),
        url('../fonts/RedHatDisplay-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Red Hat Display';
    src: url('../fonts/RedHatDisplay-SemiBold.woff2') format('woff2'),
        url('../fonts/RedHatDisplay-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Red Hat Display';
    src: url('../fonts/RedHatDisplay-Medium.woff2') format('woff2'),
        url('../fonts/RedHatDisplay-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Red Hat Display';
    src: url('../fonts/RedHatDisplay-Regular.woff2') format('woff2'),
        url('../fonts/RedHatDisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Basis Grotesque Arabic Pro';
    src: url('../fonts/BasisGrotesqueArabicPro-Black.woff2') format('woff2'),
        url('../fonts/BasisGrotesqueArabicPro-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Basis Grotesque Arabic Pro';
    src: url('../fonts/BasisGrotesqueArabicPro-Bold.woff2') format('woff2'),
        url('../fonts/BasisGrotesqueArabicPro-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Basis Grotesque Arabic Pro';
    src: url('../fonts/BasisGrotesqueArabicPro-Medium.woff2') format('woff2'),
        url('../fonts/BasisGrotesqueArabicPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Basis Grotesque Arabic Pro';
    src: url('../fonts/BasisGrotesqueArabicPro-Regular.woff2') format('woff2'),
        url('../fonts/BasisGrotesqueArabicPro-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'PrettyTRIAL';
    src: url('../fonts/PrettyTRIAL-Bold.woff2') format('woff2'),
        url('../fonts/PrettyTRIAL-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'PrettyTRIAL';
    src: url('../fonts/PrettyTRIAL-SemiBold.woff2') format('woff2'),
        url('../fonts/PrettyTRIAL-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'PrettyTRIAL';
    src: url('../fonts/PrettyTRIAL-Medium.woff2') format('woff2'),
        url('../fonts/PrettyTRIAL-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'PrettyTRIAL';
    src: url('../fonts/PrettyTRIAL-Regular.woff2') format('woff2'),
        url('../fonts/PrettyTRIAL-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Athena';
    src: url('../fonts/Athena-Book.woff2') format('woff2'),
        url('../fonts/Athena-Book.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Athena';
    src: url('../fonts/Athena-Bold.woff2') format('woff2'),
        url('../fonts/Athena-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Athena';
    src: url('../fonts/Athena-Inline.woff2') format('woff2'),
        url('../fonts/Athena-Inline.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Athena';
    src: url('../fonts/Athena-Regular.woff2') format('woff2'),
        url('../fonts/Athena-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Black.woff2') format('woff2'),
        url('../fonts/Gotham-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Bold.woff2') format('woff2'),
        url('../fonts/Gotham-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Medium.woff2') format('woff2'),
        url('../fonts/Gotham-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Book.woff2') format('woff2'),
        url('../fonts/Gotham-Book.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham Ultra';
    src: url('../fonts/Gotham-Ultra.woff2') format('woff2'),
        url('../fonts/Gotham-Ultra.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}